@charset "UTF-8";

.div-1 {
	background-color: #311B92;
	position: absolute;
	height: 25%;
	width: 25%;
	top: 0px;
	left: 0px;
}

.div-2 {
	background-color: #1A237E;
	position: absolute;
	height: 25%;
	width: 25%;
	top: 0px;
	left: 25%;
}

.div-3 {
	background-color: #0D47A1;
	position: absolute;
	height: 25%;
	width: 25%;
	top: 0px;
	left: 50%;
}

.div-4 {
	background-color: #01579B;
	position: absolute;
	height: 25%;
	width: 25%;
	top: 0px;
	left: 75%;
}

.div-5 {
	background-color: #4527A0;
	position: absolute;
	height: 25%;
	width: 25%;
	top: 25%;
	left: 0px;
}

.div-6 {
	background-color: #283593;
	position: absolute;
	height: 25%;
	width: 25%;
	top: 25%;
	left: 25%;
}

.div-7 {
	background-color: #1565C0;
	position: absolute;
	height: 25%;
	width: 25%;
	top: 25%;
	left: 50%;
}

.div-8 {
	background-color: #0277BD;
	position: absolute;
	height: 25%;
	width: 25%;
	top: 25%;
	left: 75%;
}

.div-9 {
	background-color: #512DA8;
	position: absolute;
	height: 25%;
	width: 25%;
	top: 50%;
	left: 0px;
}

.div-10 {
	background-color: #303F9F;
	position: absolute;
	height: 25%;
	width: 25%;
	top: 50%;
	left: 25%;
}

.div-11 {
	background-color: #1976D2;
	position: absolute;
	height: 25%;
	width: 25%;
	top: 50%;
	left: 50%;
}

.div-12 {
	background-color: #0288D1;
	position: absolute;
	height: 25%;
	width: 25%;
	top: 50%;
	left: 75%;
}

.div-13 {
	background-color: #5E35B1;
	position: absolute;
	height: 25%;
	width: 25%;
	top: 75%;
	left: 0px;
}

.div-14 {
	background-color: #3949AB;
	position: absolute;
	height: 25%;
	width: 25%;
	top: 75%;
	left: 25%;
}

.div-15 {
	background-color: #1E88E5;
	position: absolute;
	height: 25%;
	width: 25%;
	top: 75%;
	left: 50%;
}

.div-16 {
	background-color: #039BE5;
	position: absolute;
	height: 25%;
	width: 25%;
	top: 75%;
	left: 75%;
}

.div-17 {
	position: absolute;
	height: 25%;
	width: 50%;
	top: 48%;
	left: 25%;
	font-family: "Verdana";
	font-size: 300%;
	font-weight: bold;
	text-align: center;
}